Installing ferret errors

After all day trying to install ferret this is the result:
:frowning: :frowning: :frowning:
C:\Documents and Settings\Gogolj>gem install ferret
Building native extensions. This could take a while…
ERROR: Error installing ferret:
ERROR: Failed to build gem native extension.

G:/ruby/bin/ruby.exe extconf.rb install ferret
creating Makefile

nmake
‘nmake’ is not recognized as an internal or external command,
operable program or batch file.

Gem files will remain installed in
G:/ruby/lib/ruby/gems/1.8/gems/ferret-0.11.6
for inspection.
Results logged to
G:/ruby/lib/ruby/gems/1.8/gems/ferret-0.11.6/ext/gem_make.out

C:\Documents and Settings\Zoran>gem install ferret
Building native extensions. This could take a while…
ERROR: Error installing ferret:
ERROR: Failed to build gem native extension.

G:/ruby/bin/ruby.exe extconf.rb install ferret
creating Makefile

nmake
‘nmake’ is not recognized as an internal or external command,
operable program or batch file.

Gem files will remain installed in
G:/ruby/lib/ruby/gems/1.8/gems/ferret-0.11.6
for inspection.
Results logged to
G:/ruby/lib/ruby/gems/1.8/gems/ferret-0.11.6/ext/gem_make.out

please help

solved :
gem install ferret --version 0.11.5

thanks

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs